[MAIN]
AppName=Pazera Free PSP Video Converter
AppVer=1.1
DisplayName=MP4 - H.264 / AAC - Best Q. - video 1200 kbps / audio 192 kbps - 720x480
[VIDEO]
OutputFormat=1
VideoBitrate=1200
VideoFPS=25
[AUDIO]
AudioBitrate=13
AudioSampling=6
DoNotCopyAudio=0
[ADVANCED]
Resolution=1
ResWidth=720
ResHeight=480